Skip to main content
We are currently experiencing a higher than average ticket volume and as such our responses may be delayed. Searching on our Help Center articles or going to our Community is also a great resource for answers.

On CloudLinux servers, EA-PHP 5.3 and lower are not selectable features in WHM's Feature Manager